Page 1 of 1

Canon Tethering Issues?

PostPosted: Thu Mar 07, 2013 1:14 pm
by Drew
If you are using the Apple OS 10.7.5 or newer (10.8.x), please be sure you are using Capture One Pro 6.4.5.
The last version of Capture One 6 now includes a retroactive update to include Canon's software package, now compatible with the newer Apple OS'.

http://www.phaseone.com/en/Downloads/Capture-One-6.aspx

As always, thank you for your patience regarding Canon Tethering and the Canon software's compatibility with Apple's OS.